# Uses of Class
org.eclipse.swt.widgets.TaskItem

Packages that use TaskItem
Package
Description
org.eclipse.swt.widgets

## Uses of TaskItem in org.eclipse.swt.widgets

Methods in org.eclipse.swt.widgets that return TaskItem
Modifier and Type
Method
Description
`TaskItem`
TaskBar.`getItem(int index)`
Returns the item at the given, zero-relative index in the receiver.
`TaskItem`
TaskBar.`getItem(Shell shell)`
Returns the `TaskItem` for the given `Shell` or the `TaskItem` for the application if the `Shell` parameter is `null`.
`TaskItem[]`
TaskBar.`getItems()`
Returns an array of `TaskItem`s which are the items in the receiver.